package com.virjar.echo.adr;

import android.app.Application;

import com.virjar.echo.adr.component.LogServices;
import com.virjar.echo.adr.repo.EchoConfig;

public class EchoApplication extends Application {

    public static EchoApplication echoApplication;

    @Override
    public void onCreate() {
        super.onCreate();
        LogServices.init();
        EchoConfig.init(this);
        echoApplication = this;
    }
}
